
:root {
  --_color---body-bg: var(--color--white);
  --_typography---font-family--body: Geist, sans-serif;
  --_color---body-text: var(--color--gray-2);
  --_typography---body--body-sm: 1.125rem;
  --_typography---body--line-height: 1.3em;
  --_typography---body--font-weight-500: 500;
  --_typography---font-family--heading: "Mona Sans", sans-serif;
  --_color---blanco: #f7f7f7;
  --_color---heading: var(--color--dark);
  --_typography---h1--h1: 4.5rem;
  --_typography---h1--line-height: 1.1em;
  --_typography---h1--font-weight-600: 600;
  --_typography---h2--h2: 3.625rem;
  --_typography---h2--line-height: 1.1em;
  --_typography---h2--font-weight-600: 600;
  --_typography---h3--h3: 2.625rem;
  --_typography---h3--line-height: 1.1em;
  --_typography---h3--font-weight-600: 600;
  --_typography---h4--h4: 2.5rem;
  --_typography---h4--line-height: 1.1em;
  --_typography---h4--font-weight-600: 600;
  --_typography---h5--h5: 2rem;
  --_typography---h5--line-height: 1.1em;
  --_typography---h5--font-weight-600: 600;
  --_typography---h6--h6: 1.75rem;
  --_typography---h6--line-height: 1.1em;
  --_typography---h6--font-weight-600: 600;
  --color--grey-1: #191919;
  --border-radius--xs: .188rem;
  --color--primary-2: #f66234;
  --color--white: white;
  --font-size--1-25rem\<deleted\|variable-b2732499-df66-bb36-957f-2199c8ae882a\>: 1.25rem;
  --_layout---container-max-width: 1360px;
  --_layout---container-gutter: 1.875rem;
  --border-radius--form-input: .313rem;
  --color--dark: #151515;
  --color--primary-1: #f66234;
  --border-radius--md: .625rem;
  --color--gray-3: #a7a3a2;
  --color--gray-4: #d1d1d1;
  --color--gray-5: #f6f6f6;
  --_layout---inner-container-max-width: 750px;
  --_layout---inner-container-gutter: 1.875rem;
  --color--white\<deleted\|variable-a4e71267-2f22-1ae2-e737-032f0caf700b\>: white;
  --color--gray-4\<deleted\|variable-4c57cf07-b6fb-2879-9655-5a7a7eed7cb8\>: #cfcfcf;
  --_color---border-color: var(--color--gray-4);
  --border-radius--sm: .313rem;
  --_layout---container-medium-max-width: 1160px;
  --_layout---container-medium-gutter: 1.875rem;
  --_typography---body--body-xs: .875rem;
  --gap--gap-5: 15px;
  --gap--gap-12: 80px;
  --gap--gap-8: 30px;
  --gap--gap-9: 40px;
  --gap--gap-13: 100px;
  --gap--gap-2: 5px;
  --_layout---container-small-max-width: 860px;
  --_layout---container-small-gutter: 1.875rem;
  --base-font-size--base-small: 1rem;
  --_typography---body--body-small\<deleted\|variable-3cd03052-6a6e-1cf4-6c9a-2b11970ad536\>: var(--base-font-size--base-small);
  --color--transparent: #0000;
  --_typography---body--line-height-0: 0em;
  --gap--gap-3: 7px;
  --color--primary-4\<deleted\|variable-917853d5-c2ef-9176-78b8-ac7e2841dc8e\>: #f66234;
  --_layout---spacing--section-spacing: 12.5rem;
   --_layout---spacing--section-spacing1: 12.5rem;
  --_layout---spacing--section-spacing-bottom: 12.5rem;
  --gap--gap-7: 24px;
  --border-radius--xl: 6.25rem;
  --color--gray-2: #5c5c5c;
  --border-radius--lg: .938rem;
  --_typography---body--font-weight-600: 600;
  --font-size--3-5rem\<deleted\|variable-dc5042fb-d160-4c54-5dc0-c035d95bd531\>: 3.5rem;
  --font-size--3rem\<deleted\|variable-79b50ef5-8767-cd91-ee36-06003ff765fe\>: 3rem;
  --font-size--2-125rem\<deleted\|variable-76401e84-c0c5-8355-64d0-16402f07f279\>: 2.125rem;
  --font-size--0-875rem\<deleted\|variable-35b1c6f2-40df-6c53-2320-b2146748d199\>: .875rem;
  --color--primary-3: #9e3211;
  --_layout---container-full-max-width: 100%;
  --_layout---container-full1-max-width: 100%;
  --_layout---container-full-gutter: 3.125rem;
  --gap--gap-6: 20px;
  --_typography---body--letter-spacing: -.32px;
  --gap--gap-10: 50px;
  --_typography---h1--font-weight-700: 700;
  --gap--gap-4: 10px;
  --gap--gap-1: 2px;
  --gap--gap-11: 70px;
  --font-size--1rem\<deleted\|variable-f52afcab-12c4-fdfc-91ad-54f2b314a42a\>: 1rem;
  --base-font-size--base: 1.125rem;
  --border-radius--0: 0rem;
  --font-size--2-625rem\<deleted\|variable-1f7bf3c7-5041-ffc6-5ca5-d260ad55a339\>: 2.625rem;
  --font-size--1-75rem\<deleted\|variable-718b8370-7cf2-f6e7-6026-168fa1cd6d00\>: 1.75rem;
  --_color---noice-bg: var(--color--gray-5);
  --_typography---body--line-height-1-2: 1.2em;
  --_layout---spacing--section-spacing-top: 12.5rem;
}




body {
  background-color: var(--_color---body-bg);
  font-family: var(--_typography---font-family--body);
  color: var(--_color---body-text);
  font-size: var(--_typography---body--body-sm);
  line-height: var(--_typography---body--line-height);
  font-weight: var(--_typography---body--font-weight-500);
}



h1 {
  font-family: var(--_typography---font-family--heading);
  color: var(--_color---blanco);
  font-size: var(--_typography---h1--h1);
  line-height: var(--_typography---h1--line-height);
  font-weight: var(--_typography---h1--font-weight-600);
  margin-top: 0;
  margin-bottom: .625rem;
}

h2 {
  font-family: var(--_typography---font-family--heading);
  color: var(--_color---heading);
  font-size: var(--_typography---h2--h2);
  line-height: var(--_typography---h2--line-height);
  font-weight: var(--_typography---h2--font-weight-600);
  margin-top: 0;
  margin-bottom: .625rem;
}

h3 {
  font-family: var(--_typography---font-family--heading);
  color: var(--_color---heading);
  font-size: var(--_typography---h3--h3);
  line-height: var(--_typography---h3--line-height);
  font-weight: var(--_typography---h3--font-weight-600);
  margin-top: 0;
  margin-bottom: .625rem;
}

h4 {
  font-family: var(--_typography---font-family--heading);
  color: var(--_color---heading);
  font-size: var(--_typography---h4--h4);
  line-height: var(--_typography---h4--line-height);
  font-weight: var(--_typography---h4--font-weight-600);
  margin-top: 0;
  margin-bottom: .625rem;
}

h5 {
  font-family: var(--_typography---font-family--heading);
  color: var(--_color---heading);
  font-size: var(--_typography---h5--h5);
  line-height: var(--_typography---h5--line-height);
  font-weight: var(--_typography---h5--font-weight-600);
  margin-top: 0;
  margin-bottom: .625rem;
}

h6 {
  font-family: var(--_typography---font-family--heading);
  color: var(--_color---heading);
  font-size: var(--_typography---h6--h6);
  line-height: var(--_typography---h6--line-height);
  font-weight: var(--_typography---h6--font-weight-600);
  margin-top: 0;
  margin-bottom: .625rem;
}

p {
  margin-bottom: .625rem;
}

a {
  color: var(--color--grey-1);
  text-decoration: none;
  transition: color .3s ease-in-out;
}

ul, ol {
  margin-top: 0;
  margin-bottom: .625rem;
  padding-left: 1.25rem;
}

li {
  margin-bottom: .625rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .3125rem;
  font-weight: 400;
  display: block;
}

strong {
  font-weight: bold;
}

.text-linear-gradient {
  color: #E68337;
}
/**/
/* ===== Services hover (sin Webflow IX) ===== */

/* Suavidad general */
.service-info-link .service-image,
.service-info-link .service-icon-01,
.service-info-link .service-hover-icon {
  transition: transform 300ms ease, opacity 300ms ease;
  will-change: transform, opacity;
}


@media screen and (max-width: 479px) {
  body {
    --_typography---font-family--body: Geist, sans-serif;
    --_typography---body--body-sm: 1rem;
    --_typography---body--line-height: 1.3em;
    --_typography---body--font-weight-500: 500;
    --_typography---font-family--heading: "Mona Sans", sans-serif;
    --_typography---h1--h1: 3rem;
    --_typography---h1--line-height: 1.1em;
    --_typography---h1--font-weight-600: 600;
    --_typography---h2--h2: 2.25rem;
    --_typography---h2--line-height: 1.1em;
    --_typography---h2--font-weight-600: 600;
    --_typography---h3--h3: 1.5rem;
    --_typography---h3--line-height: 1.1em;
    --_typography---h3--font-weight-600: 600;
    --_typography---h4--h4: 1.25rem;
    --_typography---h4--line-height: 1.1em;
    --_typography---h4--font-weight-600: 600;
    --_typography---h5--h5: 1.125rem;
    --_typography---h5--line-height: 1.1em;
    --_typography---h5--font-weight-600: 600;
    --_typography---h6--h6: 1.25rem;
    --_typography---h6--line-height: 1.1em;
    --_typography---h6--font-weight-600: 600;
    --_typography---body--body-xs: .875rem;
    --_typography---body--body-small\<deleted\|variable-3cd03052-6a6e-1cf4-6c9a-2b11970ad536\>: var(--base-font-size--base-small);
    --_typography---body--line-height-0: 0em;
    --_typography---body--font-weight-600: 600;
    --_typography---body--letter-spacing: -.32px;
    --_typography---h1--font-weight-700: 700;
    --_typography---body--line-height-1-2: 1.2em;
    --_layout---container-max-width: 1360px;
    --_layout---container-gutter: .9375rem;
    --_layout---inner-container-max-width: 750px;
    --_layout---inner-container-gutter: .9375rem;
    --_layout---container-medium-max-width: 1160px;
    --_layout---container-medium-gutter: .9375rem;
    --_layout---container-small-max-width: 860px;
    --_layout---container-small-gutter: .9375rem;
    --_layout---spacing--section-spacing: 5rem;
    --_layout---spacing--section-spacing-bottom: 5rem;
   
    --_layout---spacing--section-spacing-top: 5rem;
  }
}

@media screen and (max-width: 991px) {
  body {
    --_typography---font-family--body: Geist, sans-serif;
    --_typography---body--body-sm: 1.125rem;
    --_typography---body--line-height: 1.3em;
    --_typography---body--font-weight-500: 500;
    --_typography---font-family--heading: "Mona Sans", sans-serif;
    --_typography---h1--h1: 4rem;
    --_typography---h1--line-height: 1.1em;
    --_typography---h1--font-weight-600: 600;
    --_typography---h2--h2: 3.25rem;
    --_typography---h2--line-height: 1.1em;
    --_typography---h2--font-weight-600: 600;
    --_typography---h3--h3: 2.125rem;
    --_typography---h3--line-height: 1.1em;
    --_typography---h3--font-weight-600: 600;
    --_typography---h4--h4: 2rem;
    --_typography---h4--line-height: 1.1em;
    --_typography---h4--font-weight-600: 600;
    --_typography---h5--h5: 1.75rem;
    --_typography---h5--line-height: 1.1em;
    --_typography---h5--font-weight-600: 600;
    --_typography---h6--h6: 1.5rem;
    --_typography---h6--line-height: 1.1em;
    --_typography---h6--font-weight-600: 600;
    --_typography---body--body-xs: .875rem;
    --_typography---body--body-small\<deleted\|variable-3cd03052-6a6e-1cf4-6c9a-2b11970ad536\>: var(--base-font-size--base-small);
    --_typography---body--line-height-0: 0em;
    --_typography---body--font-weight-600: 600;
    --_typography---body--letter-spacing: -.32px;
    --_typography---h1--font-weight-700: 700;
    --_typography---body--line-height-1-2: 1.2em;
    --_layout---container-max-width: 1360px;
    --_layout---container-gutter: 1.25rem;
    --_layout---inner-container-max-width: 750px;
    --_layout---inner-container-gutter: 1.25rem;
    --_layout---container-medium-max-width: 1160px;
    --_layout---container-medium-gutter: 1.25rem;
    --_layout---container-small-max-width: 860px;
    --_layout---container-small-gutter: 1.25rem;
    --_layout---spacing--section-spacing: 6.25rem;
    --_layout---spacing--section-spacing-bottom: 6.25rem;
    --_layout---container-full-max-width: 100%;
    --_layout---container-full-gutter: 1.25rem;
    --_layout---spacing--section-spacing-top: 6.25rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---font-family--body: Geist, sans-serif;
    --_typography---body--body-sm: 1rem;
    --_typography---body--line-height: 1.3em;
    --_typography---body--font-weight-500: 500;
    --_typography---font-family--heading: "Mona Sans", sans-serif;
    --_typography---h1--h1: 3.5rem;
    --_typography---h1--line-height: 1.1em;
    --_typography---h1--font-weight-600: 600;
    --_typography---h2--h2: 2.625rem;
    --_typography---h2--line-height: 1.1em;
    --_typography---h2--font-weight-600: 600;
    --_typography---h3--h3: 1.75rem;
    --_typography---h3--line-height: 1.1em;
    --_typography---h3--font-weight-600: 600;
    --_typography---h4--h4: 1.5rem;
    --_typography---h4--line-height: 1.1em;
    --_typography---h4--font-weight-600: 600;
    --_typography---h5--h5: 1.5rem;
    --_typography---h5--line-height: 1.1em;
    --_typography---h5--font-weight-600: 600;
    --_typography---h6--h6: 1.25rem;
    --_typography---h6--line-height: 1.1em;
    --_typography---h6--font-weight-600: 600;
    --_typography---body--body-xs: .875rem;
    --_typography---body--body-small\<deleted\|variable-3cd03052-6a6e-1cf4-6c9a-2b11970ad536\>: var(--base-font-size--base-small);
    --_typography---body--line-height-0: 0em;
    --_typography---body--font-weight-600: 600;
    --_typography---body--letter-spacing: -.32px;
    --_typography---h1--font-weight-700: 700;
    --_typography---body--line-height-1-2: 1.2em;
    --_layout---container-max-width: 1360px;
    --_layout---container-gutter: .9375rem;
    --_layout---inner-container-max-width: 750px;
    --_layout---inner-container-gutter: .9375rem;
    --_layout---container-medium-max-width: 1160px;
    --_layout---container-medium-gutter: .9375rem;
    --_layout---container-small-max-width: 860px;
    --_layout---container-small-gutter: .9375rem;
    --_layout---spacing--section-spacing: 5rem;
    --_layout---spacing--section-spacing-bottom: 5rem;
   
    --_layout---spacing--section-spacing-top: 5rem;
  }
}

.container-full{
  max-width: var(--_layout---container-full-max-width);
  padding-right: var(--_layout---container-full-gutter);
  padding-left: var(--_layout---container-full-gutter);
}

@media screen and (max-width: 767px) {
  


  .info-text-left.text-linear-gradient {
    flex: none;
  }
}

.about-content-description {
  font-size: var(--base-font-size--base-small);
  width: 230px;
}
@media screen and (min-width: 1920px) {
.about-content-description {
    width: 300px;
  }}

  .about-info-text {
  margin-bottom: 2rem;
}

@media screen and (min-width: 1920px) {
.about-info-text, .about-info-description {
    width: 300px;
  }}

  .about-rating-text {
  color: var(--color--dark);
  font-size: var(--_typography---h6--h6);
  font-weight: var(--_typography---body--font-weight-600);
}

.about-info-description {
  color: var(--color--gray-5);
  margin-bottom: 0;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.product-description1 {
  color: var(--color--gray-3);
  margin-bottom: 1.875rem;
}

/* ---------- Pre title ---------- */
.pre-section-title-wrap{
  display: inline-block;
  padding: .313rem .875rem;
  background: var(--color--white);
  border: 1px solid var(--color--gray-4);
  border-radius: var(--border-radius--xl);
}

.pre-section-title-inner{
  display: inline-flex;
  align-items: center;
  gap: var(--gap--gap-3);
}

.pre-section-title-square{
  width: 8px;
  height: 8px;
  background-image: linear-gradient(-45deg, var(--color--primary-2), var(--color--primary-1));
}

.pre-section-title{
  font-size: var(--_typography---body--body-xs);
  color: var(--color--dark);
}

.section-title-wrap {
  grid-column-gap: var(--gap--gap-5);
  grid-row-gap: var(--gap--gap-5);
  grid-template-rows: auto;
  grid-template-columns: 1fr .7fr;
  grid-auto-columns: 1fr;
  align-items: center;
  margin-top: 1.875rem;
  display: grid;
  overflow: hidden;
}

.section-title-wrap.two {
  grid-template-columns: 1fr .8fr;
}

.section-title-wrap.one {
  grid-template-columns: 1fr 1fr;
}

.section-title-wrap._01 {
  grid-column-gap: var(--gap--gap-9);
  grid-row-gap: var(--gap--gap-9);
  grid-template-columns: 1fr 1.1fr;
}
@media screen and (min-width: 1920px) {
.section-title-wrap {
    grid-column-gap: var(--gap--gap-13);
    grid-row-gap: var(--gap--gap-13);
    grid-template-columns: 1fr 1.2fr;
  }}

   .section-title-wrap {
    margin-top: .938rem;
  }
@media screen and (max-width: 991px) {
  .section-title-wrap.one {
    grid-template-columns: 1fr .6fr;
  }}

@media screen and (max-width: 767px) {
  .section-title-wrap {
    flex-flow: column;
    align-items: stretch;
    display: flex;
  }

  .section-title-wrap.one {
    grid-column-gap: var(--gap--gap-5);
    grid-row-gap: var(--gap--gap-5);
    grid-template-rows: auto;
    grid-template-columns: 1fr .4fr;
    grid-auto-columns: 1fr;
    display: grid;
  }}

@media screen and (max-width: 479px) {
  .section-title-wrap.one {
    display: flex;
  }}

  .section-title-center {
  grid-column-gap: var(--gap--gap-6);
  grid-row-gap: var(--gap--gap-6);
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: .6fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  padding-left: 12.8rem;
  padding-right: 12.8rem;
  display: flex;
}

.section-title-center.one {
  padding-left: 0;
  padding-right: 0;
}
